### Method

# Gtk CellArea is_activatable

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_area_is_activatable (
      GtkCellArea* area
    )

#### Description [src]

Returns whether the area can do anything when activated, after applying new attributes to `area`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `gboolean`

Whether `area` can do anything when activated.